New PHP on Mac?

 
Post new topic   Reply to topic    Aprelium Forum Index -> PHP
View previous topic :: View next topic  
Author Message
cenocre
-


Joined: 12 Mar 2007
Posts: 45

PostPosted: Thu Aug 18, 2011 11:23 am    Post subject: New PHP on Mac? Reply with quote

I need to use at least 5.3.4 for a client using a newer version of WordPress and your PHP for Mac is only 5.2.3. Is there a newer package to use or a 3rd party build?

I have the Entropy build installed, but cannot get it working. It does mention that it is for Apache, but there is almost nothing else out there. I've tried different paths and locations such as "/usr/bin/php" and "/usr/local/php5/bin/php" and get an "error 404" whenever I call a PHP page using a correct path.

Checking with the Terminal using "/usr/local/php5/bin/php" and "control-d" just moves the cursor down to a blank line.

Help.
Back to top View user's profile Send private message
admin
Site Admin


Joined: 03 Mar 2002
Posts: 772

PostPosted: Fri Aug 19, 2011 3:21 pm    Post subject: Re: New PHP on Mac? Reply with quote

cenocre,

PHP 5.3.7 has just been released and we'll upgrade all our preconfigured packages (including the Mac OS X PHP package) within a few days.
_________________
Forum Administrator
Aprelium - http://www.aprelium.com
Back to top View user's profile Send private message
maroe001
-


Joined: 11 Jul 2009
Posts: 25
Location: USA

PostPosted: Fri Aug 19, 2011 11:31 pm    Post subject: PHP 5.3.7 Reply with quote

I am looking forward to a quick release of a preconfigured 5.3.7 php package. Hope it will be soon.
Back to top View user's profile Send private message Visit poster's website
admin
Site Admin


Joined: 03 Mar 2002
Posts: 772

PostPosted: Wed Aug 24, 2011 2:54 pm    Post subject: Re: PHP 5.3.7 Reply with quote

maroe001 wrote:
I am looking forward to a quick release of a preconfigured 5.3.7 php package. Hope it will be soon.


Very soon. As we were preparing it, the PHP group have released 5.3.8 (to fix a major bug in the just released 5.3.7.)

So we'll start everything from scratch to prepare the 5.3.8 package.
_________________
Forum Administrator
Aprelium - http://www.aprelium.com
Back to top View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    Aprelium Forum Index -> PHP All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB phpBB Group